Package Details: briquolo 0.5.7-6

Git Clone URL: https://aur.archlinux.org/briquolo.git (read-only, click to copy)
Package Base: briquolo
Description: Breakout game with 3D representation based on OpenGL.
Upstream URL: http://briquolo.free.fr/
Keywords: block game
Licenses: GPL
Submitter: None
Maintainer: SanskritFritz
Last Packager: SanskritFritz
Votes: 11
Popularity: 0.000000
First Submitted: 2005-09-26 21:17 (UTC)
Last Updated: 2016-03-19 18:52 (UTC)

Latest Comments

SanskritFritz commented on 2016-03-19 18:53 (UTC)

@promike - Fixed, thanks for the heads-up.

promike commented on 2016-03-16 22:41 (UTC)

could you fix the PKGBUILD? I can't install the game with it: ... /bin/sh: /tmp/briquolo/pkg/briquolo/usr/share/applications/briquolo.desktop: No such file or directory Makefile:521: recipe for target 'install-data-local' failed make[2]: *** [install-data-local] Error 1 make[2]: Leaving directory '/tmp/briquolo/src/briquolo-0.5.7/desktop' Makefile:412: recipe for target 'install-am' failed make[1]: *** [install-am] Error 2 make[1]: Leaving directory '/tmp/briquolo/src/briquolo-0.5.7/desktop' Makefile:426: recipe for target 'install-recursive' failed make: *** [install-recursive] Error 1 ==> ERROR: A failure occurred in package(). Aborting... Thanks!

pio commented on 2013-01-11 01:17 (UTC)

configure.ac:10: error: 'AM_CONFIG_HEADER': this macro is obsolete. You should use the 'AC_CONFIG_HEADERS' macro instead. To solve this, insert "autoupdate" before "autoreconf -fi".